@charset "UTF-8";
/* CSS Document */
body {
    margin-left: 100px;
    margin-right: 100px;
    font-style: normal;
    font-weight: 300;
    color: #545454;
    background-size: 80%
% 100%;
    background-size: 80%
% auto;
}
#head {
    border-top: thin solid #000000;
    border-bottom: thin solid #000000;
    height: 200px;
}
.col {
    width: 50%;
    float: left;
}
#txt_adresse {
    text-align: right;
    line-height: 30px;
    margin-top: 50px;
    margin-right: 50px;
}
#logo {
    top: 10%; /* Position des Logos */
}
  /* Logo responsive */
  #logo img {
    max-width: 400px; /* maximal 150px Breite, skaliert kleiner auf mobilen Geräten */
    width: 40%; /* relative Größe */
    height: auto;
  }
#image_eingang {
    position: relative;
    width: 100%;
    height: 80vh; /* volle Höhe des Bildschirms */
    overflow: hidden;
}
  #image_eingang video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;       /* Breite automatisch */
  height: 100%;      /* Höhe füllt das Div */
  min-width: 100%;   /* mindestens die volle Breite */
  min-height: 100%;  /* mindestens die volle Höhe */
  transform: translate(-50%, -50%); /* zentriert horizontal und vertikal */
  object-fit: cover; /* füllt Div, behält Seitenverhältnis */
  z-index: 0;
  }
  /* Overlay-Inhalt */
  #logo, #head_eingang, #subline {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    color: white;

  }
#image_leistungen {
}
#content_leistungen {
    padding-top: 20px;
    padding-left: 50px;
    padding-right: 30px;
    padding-bottom: 20px;
}
.h1 {
    color: #3D7A99;
}
h2 {
    font-size: 20px;
    color: #545454;
}
#content_karte {
}
#content_kontakt {
    margin-left: 100px;
}
#content_praxiszeiten {
    margin-left: 50px;
}
#head_eingang {
    top: 40%; /* Position des Haupttextes */
    font-size: 5em;
    font-weight: bold;
	color: rgb(154, 32, 47); /* gewünschtes Rot */
}
#head_leistungen {
    z-index: 999;
    text-align: center;
    color: rgba(154,32,47,1.00);
    font-size: 60px;
    text-transform: uppercase;
}
#container_leistungen {
    position: relative;
    overflow-x: hidden;
    background-color: rgba(154,32,47,0.50);
    margin-top: 10px;
}
#content_copyright {
    margin-left: 100px;
}
#content_impressum {
    margin-left: auto;
    background-color: rgba(255,255,255,1.00);
    border: thin solid rgba(61,122,153,1.00);
    margin-right: auto;
    margin-top: 100px;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 85%;
}
#content_datenschutz {
	margin-left: auto;
    background-color: rgba(255,255,255,1.00);
    border: thin solid rgba(61,122,153,1.00);
    margin-right: auto;
    margin-top: 100px;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 85%;
}
#content_bilder {
    margin-top: 20px;
    margin-bottom: 20px;
}
#head_praxis {
    z-index: 999;
    text-align: center;
    color: rgba(154,32,47,1.00);
    font-size: 60px;
    text-transform: uppercase;
    margin-top: 10px;
}
#head_kontakt {
    z-index: 999;
    text-align: center;
    color: rgba(154,32,47,1.00);
    font-size: 60px;
    text-transform: uppercase;
    margin-top: 30px;
}
#subline {
    top: 50%; /* Position des Untertexts */
    font-size: 2.5em;
	color: rgb(120, 120, 120); /* Grauton */
}
